{% extends 'lab4_base.html' %} {% load static %} 

{% block styles %}
<link
  rel="stylesheet"
  type="text/css"
  href="{% static 'css/lab4_index.css' %}"
/>
{% endblock styles %}

{% block content %}
<div class="container">
  <table class="styled-table">
  <thead>
    <tr>
      <th>Untuk</th>
      <th>Dari</th>
      <th>Judul pesan</th>
      <th>Isi pesan</th>
    </tr>
  <thead/>
  <tbody>
    {% for note in notes %}
    <tr>
      <td>{{ note.untuk }}</td>
      <td>{{ note.dari }}</td>
      <td>{{ note.judul }}</td>
      <td>{{ note.pesan }}</td>
    </tr>
    {% endfor %}
  <tbody/>
  </table>
</div>
{% endblock content %}
